Subject: bug#66098: Crash in itree.c on macOS with incomplete backtrace

From: Stefan Kangas <[email-masked]>
Date: Sat, 23 Sep 2023 04:56:56 -0700

Robert Pluim <[email-masked]> writes:

>     Eli> Does "git reflog" help?
>
> This is why we have the numbered emacs builds in 'src/', no? Of
> course that wonʼt help if you clean before building.

My workflow is that I pull and rebuild many times a day, in the same
repository as I run the Emacs I use daily from.  When I start or restart
Emacs, that version is just whatever happens to have been built last.

So I unfortunately don't think git reflog or numbered builds will help
with finding this information in my case.